/*
Theme Name:   icde
Description:  Child theme - Cabinet d’Ingénierie et de Conseil en Développement d’Entreprises (ICDE)
Author:       D. COULIBALY
Author URL:   https://www.econsulting.bf
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  icde
*/

/* Écrivez ici votre propre feuille de style personnelle */




/* ---------------------------------------------------------------
PERSO CSS
------------------------------------------------------------------ */

.et-pb-arrow-next {
    /*background: #e02b20;*/
    border-radius: 50%;
    color: white;
}

.et-pb-arrow-prev {  
    /*background: #e02b20;*/
    border-radius: 50%;
    color: white;
}

.et_pb_bg_layout_light .et-pb-arrow-next, .et_pb_bg_layout_light .et-pb-arrow-prev {
    color: #fff;
}

/* ------------------------------------
 * CUSTOMIZED CSS
 * -----------------------------------*/
 #main-footer {
    background-color: #b68469;
}

.et_pb_post_extra.el_dbe_vertical_grid .post-meta {
    width: 100%;
    margin-bottom: 0;
    padding: 10px 20px 10px;
    background-color: #777777;
    color: #fff;
}